#telefon{background: url(../images/telefon.png)no-repeat center center #4cc8c0; cursor: pointer; width: 48px; height: 48px; position: fixed; left: 0px; top: 100px; z-index:999; transition: all 0.4s;}
#telefon:hover{background: url(/images/telefon.png)no-repeat center center #80fff4;}

#box_telefon{ width: 320px; height: 190px; padding: 30px; margin: 80px auto 0px; border: solid 4px #4cc8c0; border-radius: 18px; position: fixed; background: white; display: none; z-index: 999; }

#box_telefon p{ font-family: "Verdana"; text-align: center; padding: 0px; margin: 0px; color: #00514e; }
#box_telefon b{ font-family: "Verdana"; text-align: center; padding: 0px; margin: 0px; color: #00514e; font-size: 33px;}
#zamknij2{ width: 100px; margin: 20px auto 0px; color: white; background: #00514e; padding: 8px 15px; font-family: "Verdana"; text-align: center; cursor: pointer; border-radius: 8px;}